<?php if (!defined ('ABSPATH')) die ('No direct access allowed'); ?>

<div class="wrap">

	<div id="icon-options-general" class="icon32"><br></div>
	<h2><?php _e( 'Mediaburst SMS API Account Settings', 'mbesms' ); ?></h2>

	<form method="post" action="options.php">
		<?php settings_fields( 'mbesms' ); ?>

		<p><?php printf( __( 'Please enter the details from your Mediaburst SMS API account below. If you do not have an account, you can sign up for one at <a href="%s">Mediaburst</a>.', 'mbesms' ), 'http://www.mediaburst.co.uk/' ); ?></p>

		<table class="form-table">
			<tbody>
				<tr>
					<th><label for="username"><?php _e( 'Username', 'mbesms' ); ?></label></th>
					<td><input type="text" name="mbesms[username]" id="username" value="<?php echo esc_attr( $options[ 'username' ] ); ?>" class="regular-text" /><br />
					</td>
				</tr>
				<tr>
					<th><label for="password"><?php _e( 'Password', 'mbesms' ); ?></label></th>
					<td><input type="text" name="mbesms[password]" id="password" value="<?php echo esc_attr( $options[ 'password' ] ); ?>" class="regular-text" /><br />
					</td>
				</tr>
				<tr>
					<th><?php _e( 'Account credits', 'mbesms' ); ?></th>
					<td>
						<label for="credits_in_admin_bar">
							<input name="mbesms[credits_in_admin_bar]" type="checkbox" id="credits_in_admin_bar" value="1" <?php checked( $options[ 'credits_in_admin_bar' ] ); ?> />
							<?php _e( 'Display the credit status in admin bar, for admins only' ); ?> 
					</label><br />
					</td>
				</tr>
			</tbody>
		</table>

		<?php submit_button(); ?>

	</form>

</div>